<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

<body>


{% block content %}
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Lista Zone : </h1>
    <table class="list_t" id="area_t">

        <tr>
            <th>Id</th>
            <th>Zona</th>
            <th>Comuna/Oras</th>
            <th>Judet</th>

        </tr>

        {% for area in all_area %}
            <tr>
                <td>{{ area.pk }}</td>
                <td>
                    <a href="{% url 'area_details' pk=area.pk %}">
                        {{ area.name }}</a>
                </td>
                <td>
                    <a href="{% url 'area_details' pk=area.pk %}">
                        {{ area.village.name }}</a>
                </td>
                <td>
                    <a href="{% url 'area_details' pk=area.pk %}">
                        {{ area.village.county.name }}
                    </a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <br>
    <br>
    <a href="{% url 'county_add' %}">
        <button class="sub_menu">AdaugaJudet</button>
    </a>
    <a href="{% url 'village_add' %}">
        <button class="sub_menu">AdaugaComuna</button>
    </a>
    <a href="{% url 'area_add' %}">
        <button class="sub_menu">AdaugaZona</button>
    </a>
{% endblock content %}


</body>